a:link {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   color: #000000; }
a:visited {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   color: #000000; }
a:hover {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   color: #105dff;
   text-decoration: underline overline; }
p {
   font-family: verdana, arial, sans-serif;
   font-size: 9pt;
   text-align: justify; }
.titleSet {
  font-family: verdana, arial, sans-serif;
  color: #333333;
  font-size: 9pt;
  font-weight: bold; }
.minSet {
  font-family: verdana, arial, sans-serif;
  color: #333333;
  font-size: 9pt;
  font-weight: bold; }
td {
  font-family: verdana, arial, sans-serif;
  font-size: 9pt; }
h1 { 
  font-family: verdana, arial, sans-serif; 
  font-size: 18pt }
h2 { 
  font-family: verdana, arial, sans-serif;
  font-size: 16px; }
h3 {
  font-family: verdana, arial, sans-serif;
  font-size: 14px; }
pre { 
  background: #ffffff; 
  font-family: courier, tahoma, arial;
  font-size: 9pt; }
.decorBodyCell {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}